Main Page Widgets Namespaces Book

# Glib::SignalProxyBase Class Reference

Inheritance diagram for Glib::SignalProxyBase:

[legend]
List of all members.

## Public Methods
| SignalProxyBase (Glib::ObjectBase* obj)
## Protected Attributes
ObjectBase* | obj_

## Constructor & Destructor Documentation

Glib::SignalProxyBase::SignalProxyBase | ( | Glib::ObjectBase* | obj | ) |

## Member Data Documentation

ObjectBase* Glib::SignalProxyBase::obj_`[protected]`

The documentation for this class was generated from the following file:

- signalproxy.h